.idea
/node_modules
/public/hot
/public/storage
/storage/*.key
/vendor
.env
.env.backup
.phpunit.result.cache
Homestead.json
Homestead.yaml
npm-debug.log
yarn-error.log
**/public/*.sql
**/public/*.log
**/public/temp
**/~$*.*
composer.lock
*.iml